{
  "id": 3186329,
  "name": "People of the State of Illinois, Appellee, v. Charles Purka, Appellant",
  "name_abbreviation": "People v. Purka",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,117",
  "first_page": "242",
  "last_page": "242",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 242"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 431,
    "ocr_confidence": 0.488,
    "sha256": "0cc8e1636b1e11fcb05d770aff09ddff615e322afd88fc5faf8af2f73d2bc73d",
    "simhash": "1:aa8098645eec3381",
    "word_count": 66
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Appellee, v. Charles Purka, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hbbel.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Hbbel."
      }
    ],
    "attorneys": [
      "Joseph B. Lofton and William J. Gleason, for appellant; Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State's Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Appellee, v. Charles Purka, Appellant.\nGen. No. 41,117.\nopinion filed November 20, 1940;\nrehearing denied December 11, 1940.\nJoseph B. Lofton and William J. Gleason, for appellant; Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State's Attorneys, of counsel."
  },
  "file_name": "0242-01",
  "first_page_order": 272,
  "last_page_order": 272
}
